\begin{titlepage}
    \begin{center}
        \vspace*{1cm}

        \LARGE
        \textbf{ {{cookiecutter.article_name}} }

        \vspace{0.5cm}
        \large
            {{cookiecutter.subtitle}}

        \vspace{1.5cm}
        \Large
        \textbf{ {{cookiecutter.author}} }

        \vfill
        \vspace{0.8cm}

        {% now 'utc', '%Y' %}
    \end{center}
\end{titlepage}